Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98844PHP 7.0.x < 7.0.21 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
98864PHP 7.1.x < 7.1.7 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
98822PHP 5.6.x < 5.6.31 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
102545Amazon Linux AMI : php56 (ALAS-2017-871)NessusAmazon Linux Local Security Checks8/18/20174/18/2018
critical
102181Amazon Linux AMI : php70 (ALAS-2017-867)NessusAmazon Linux Local Security Checks8/4/20177/10/2019
critical
101316Slackware 14.0 / 14.1 / 14.2 / current : php (SSA:2017-188-01)NessusSlackware Local Security Checks7/10/20171/14/2021
critical
103121Tenable SecurityCenter PHP < 5.6.31 Multiple Vulnerabilities (TNS-2017-12NessusMisc.9/12/201710/9/2020
critical
101525PHP 5.6.x < 5.6.31 Multiple VulnerabilitiesNessusCGI abuses7/13/20173/4/2019
critical
100866SUSE SLES11 Security Update : php53 (SUSE-SU-2017:1585-1)NessusSuSE Local Security Checks6/19/20171/19/2021
critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20191/6/2021
critical
131895EulerOS 2.0 SP2 : ruby (EulerOS-SA-2019-2403)NessusHuawei Local Security Checks12/10/20191/6/2021
critical
130683EulerOS 2.0 SP5 : php (EulerOS-SA-2019-2221)NessusHuawei Local Security Checks11/8/20191/6/2021
critical
101864Fedora 24 : php (2017-5ade380ab2)NessusFedora Local Security Checks7/21/20171/6/2021
critical
100748Fedora 24 : oniguruma (2017-e2d6d0067f)NessusFedora Local Security Checks6/13/20171/6/2021
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20191/6/2021
critical
101797Fedora 26 : php (2017-b8bb4b86e2)NessusFedora Local Security Checks7/19/20171/6/2021
critical
101332FreeBSD : oniguruma -- multiple vulnerabilities (b396cf6c-62e6-11e7-9def-b499baebfeaf)NessusFreeBSD Local Security Checks7/10/20171/4/2021
critical
101526PHP 7.0.x < 7.0.21 Multiple VulnerabilitiesNessusCGI abuses7/13/20174/27/2020
critical
120000SUSE SLES12 Security Update : php7 (SUSE-SU-2017:1717-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20201/6/2021
critical
100478Debian DLA-958-1 : libonig security updateNessusDebian Local Security Checks5/30/20171/11/2021
critical
101538Fedora 25 : php (2017-b674dc22ad)NessusFedora Local Security Checks7/14/20171/6/2021
critical
100730Fedora 25 : oniguruma (2017-60997f0d14)NessusFedora Local Security Checks6/12/20171/6/2021
critical
101745Fedora 26 : oniguruma (2017-ee01a2ced6)NessusFedora Local Security Checks7/17/20171/6/2021
critical
101527PHP 7.1.x < 7.1.7 Multiple VulnerabilitiesNessusCGI abuses7/13/20174/27/2020
critical
102416Ubuntu 14.04 LTS / 16.04 LTS / 17.04 : php5, php7.0 vulnerabilities (USN-3382-1)NessusUbuntu Local Security Checks8/11/20179/18/2019
critical
101219openSUSE Security Update : php5 (openSUSE-2017-764)NessusSuSE Local Security Checks7/5/20171/19/2021
critical
119999SUSE SLES12 Security Update : php5 (SUSE-SU-2017:1662-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
101287openSUSE Security Update : php7 (openSUSE-2017-790)NessusSuSE Local Security Checks7/7/20171/19/2021
critical